<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ7SURBVFhH1Zd7TFN3FMdxtKWXN1UhpQUpbaEUqKBUrVgt
        Lb54yBsKggKKb6fodDqiG8pkc1N84HuiU5dpptO5RKNuZM7olmn2h9mSzWVmhmxxmOyRLcuWLfnunNvb
        Cbbi85+d5JP+7u+ex++e3/k9GvC/Eq0rJF3rVK7V5AiXNK6ga1q78A/Dbe7jd6wjqT890TiFJVqX8FXm
        fBWWnklBd08+Lt8uwXd/LxPhNvfxO9ZhXbaRzB9fNDnKOq1DuDK1Q4NP7pTjiz/n4OIfbrz7Wz4O/OpE
        5892EW5zH79jHdadsikWbMs+JHePJhqX0JZaF47TNyfiyu/VOPrTZHT8aMPG26MHhHWOkS7bsK3JHQby
        1Sq5fTjRupRbbM8NwUe95Th5Jw+be2zYcGvUI8E2J+8UoJumh32xT8n9wMKjHdM8BB/2luFQjwvrb1jR
        +nXWY9FGtofJB/uyLlY9OBM8X6aKcBz9Jhf7v3Vg7fURWPOEsI+umw7RZ1JZGGeiRgrnK1w0K86mo+uG
        Ay1XM7Hqs4ynAvs6eCMHz5+zgJerFK6/8LLJbFSh83M7XricieUXLQ/ENleFpDwlmrvT/L7vSwv53Ht9
        PCwzoqB1CouksJJUBATG5Qqo3JaINd2ZePZc2oDMPmYSf60NETBOVWDBeyk+Ov5Yd8mKii2JXAtfSpE9
        oskJcpqrIjB9txENB5Ix/5TZL41vJcNSHgbH0mjx2doQDsNkBZreScGc47QJ1URgRpfBx87LrCMm1FKM
        lPIIxLqUNik8zb1TaLctiEb1dgNKXtVh9lGTD/WHkpFWHALDJDmyZkSKfSNrw6DPlaPxcDKy5w6BzilH
        alEIGo8k+9gzZa/p4N6uxxiKxfuMFJ4zIFya3KJBRUci8tfGUyYMqH8zqR85S2OQSMFGN0ZhxZnhYl8G
        bTK6HDlq9xmx9LQFo2dFiTqOJTE+9qzDvss3J2LiqlgewHkpPGdA0VuyMQHFGxJEpcLWYajZZcD0PXdJ
        zguGziHHbPq62r2ePktZKBLGy+Hu1IvPMw8kiTrpJWH9bPmDpq0fJvoubk9A0SsJ0E4QbknhAwKiJwh/
        ubcZUPBSvKjETFs3DJVb9ajapkclFU58tpwGIaB2j1HsY8yFodBmBVLmPM919E7nUMCQq/xPhylq83wY
        U9AaT4Woh9qu/EUK7xlAdScN4MW7A2AKXxqGUspM+es6xI+VwThRKba9TKcsVW3VoWKz57mU5jg+Wwa9
        06NXtlEnZrOvTx5AJQ2q3wB4CqpoCRZJU3AvhZSNlLwQxNlkcC2LFaeKqaD55C/0PjsWq0UdS2m4mEF/
        vlivrEPXfwq4CAvbqUA26fwaMXau3NEyGJzB4jMPqi95LXHQ5wjQjKJBLlf72HvhQeet195bhEK7vTkG
        7h0Gv0YMV6/RFQwtBdCNUyK7KRpTVmkxaaUWY2dFIyE7SAxuzg9F2SbPavJHNcUYRyuq3zLU5ionpLoj
        UN+VfN/UcX24dxpoL6DzPUsGjVWGWPplvO2MighU79T7tWd4JdTTRmcqD+fteJQU3iN8jarerScH988C
        p3pGVxImr9ZghDsSBsqIMTcYI6sjqbjiUPeG0afo+lKzi1bQTh3UOcrrUti7Ih5GDSo0vW1C0cv+i9EL
        TwdvLA20AzK1e43iLudP1wv7ZN/D66IQ5xLmS2H7Cx/HlTsSMfNgEu0J9/+SR4V98W5Y0am7/3HMwhcS
        Q1EYmo6bxN3r3n3hcWAftfsMaDphgr6ANq6BLiQsVJ2t6bWRdHymi1vuk2SC64HrYskFC8zucK78h7uc
        8gXSQifeorNpqKc5flBN+INtGujcWHgmFanVVPUPeyn1Co/WUBSKxuN00l1IEw8V74EyEKzDRdn8QRoa
        jxnBPvgfk+T2gTKICCQEIiLGFrSQLivXrAsGY9H5VKym+93C02YxrbwSSuhUY7jNfQvfN2P11QzSNWPk
        PBUtN8WnanvQLPIVRDxDsP8BhZVCiXiCN4pSYm6USXZKbVf0ptCtaVJbLBpP0K2J/oa10I2X4Tb38btk
        ujGpx8h/UJkVh8k2n8gg1AR/FPsfUFghmIglRhLFxDxiFdGqHBy4nxxfibHKvh9sU9wZSqcooxql6I22
        yXpUqYqP5VGDtpPuSmI2kUdYiGjCm4UBhVPESqwcTrBhHKEjDEQSYSLMRFof+Jn7+b2eYH0tMZQIIxSE
        n+ABAf8Cp5CdYvXLdKIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIdSURBVFhH7ZdPaxNBGMbfIJQKlkK/QFHRi+BNS4t/LmLS
        D5Bj3O7OzO68qx6C38Cb6MXSD9CqWKHQL+BN2mOr4MFjb8WzUlqR/nlnmGx2zCTZ2SxCIA/82GRm3mef
        zL67SWAih2oQpw+IRmm4rANPbxk/DzWbU8CSzyDwvBI4vjTOBSXwTo/J6Dwy7gXE5f2skOEBfYJ3IJL3
        /sgNiPCH9lnBQ4jjWXOGIYrTe1kAjutmtJy4fJV5CbllRocoH0DIj2a0nIRc7Xppv8DMDFA+AMNNM1pc
        DEPauVi/5vjWCtDCI4jSeT3XV6MEaLcvU92ZrlXi+Cbz6hAluzRT0/NOjRIgimao7hdxrN9z+TrzspAv
        9LxTVg/gBzNaTGl6BVrhqa5VsprQYlvPO2UHGLCwj/Rta5pX4FrOq8vAnbUDqO1cMjN+Yniban/mvLp4
        BFCopvpO7NMD5utwaB3HbxCEf019L54Bqmc8AwTh71J07oo8XgGUiZDLwNhcKZLkBvnsWJ5+O0CNNaoE
        ppan5yX4Q139HES64A1L7pJfI/ta7jCeTVglngGO6RI8Af70pm4odSyKWh/Hi8DknuX5/5tQouXpvQNC
        tkCI6xDiNX38FzXugj+7SvX0I1c/ogsGyP8otVHfCX64HkIa+cmczSF16ziLqmRQgCCYpkVfeosqohWe
        0C7Xzdn6qNm8RIsfUj+4/3aVReBj3RcTWQK4AF41Zkfj/gngAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLjnII2Y6V+dMQQ8GGLQgDEz//9JCOQmKlHwJO6gIorbQUHBDdxQ1Kr+v3ump7uzmE4uPnhM
        d9Wr+tV/6i+QOZS3EiRK0FgHvc4Yax0hSLECmp3fNPgfyxvQ6c213hGAdE9XDG5YFB9AehutYgDQDdNA
        ib3+NEq8AlpcpUTt0CnmWEU6FJ6KFRBQinqr6gNa1JD4fSyYqcQ5q4qjKz+F/AuoAJ0YG1DhRV+bCIV7
        EoMCKnHIKg2kWEi2Joq7DQXnc2JMMl/RX7LaZrHQOJOa51eV8KPpZnEAlLvWKqnQ/GzyFaq0g6PfqKLW
        ZiQo4VWJeqCrfrr1lsHNpPFTlfbfKUWjSczLpex4DFqPNo4KKNxRocmO/mAF8Sw0KNxvhyxDivWRoCwJ
        LS1joePEy9DAm0klVG4y2ZNXxlDJDRwvwF1ihzbQ4kwkKCsqcdn/uD5noDM/C9rwZyQwC4bNx6gugA+T
        AMo9EglMo8TXNFO3oIBPEv0BzX6xyWa36KsAjddCe4y5h/QfHqSluRhU43ijF1uStcSiuENTPt/XRZBW
        QHfTxOQdLvfOLMmEpapxZ1xPlNgGbc44q6pCWgG6YVEkieElKHgzfH8SNC6P6HnHU7jbelOQVgD/ViaT
        4rxv7w98plyof0MxN6GEy6w1Cs6tRBf9ZTXpBZTEqtDGR/Jg0ONMsE/J4IYNcqfPAB2v/N6BX6CQm+rb
        skIBH/i5W52v8QKCfYA7uxl/0JQe89+zRDF3P/y41BlgKGzN/OsZEh9FC+BLQliAWGdlAB0nJ9mn7MDL
        V+PzcgGOMwq0+zQsQOM+Kx0e8D2j3fnuj8X7jA+FvRUF3DXGYQJf7YKxpHhhjbE9/2z65XEIUN5myv0t
        HCe86PK2245vQ4ch3QFENzXMcfqtpfftNFNb6XnbgMhaJXZR3FFiMz3fs3kN+Q5adOeZAhh8U+VlVyka
        VtLBFUPJXUrO63FxhuRNSHkb7Igp4EOF74YakRolT7ekhnSiYakfajxMH7gm8RT9jwHwF2CndnhIXpjb
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMwSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4DygIolBrd9/udjFt1IoXQehJ9CCiUMGrHrQXEb1YBEFEvQiKEOtHW9I02Xm+t5nXJu1mN21K
        QegPhmx+b2beb+fNziahUigGPSYR57kykP/SpOU/VjJJy39SSP69osM+DK0dkgY9Msl9Vwil1ZpMoB/D
        a4NsQlzqz33DxPcU4gwpujMsEyddydh6ShqgUUxRG9iGz4p35KSRWlsoZzMOFxAxIYmUJ1pT0BEznBvt
        NuxAagn2pmlniwXdzKcnmYKkbdMNuFQZWHpWAbofKU+ohjPm+prOE6RcJGyoj5nOkKrlP0SMYq4IN3bN
        G5atjSSu+xyXECAROIiUJ9hRPRW+zQac51ybTU9Kxnz/zG9e+p2beml6KmbBRTfRYginIAGqVXg1n/Ty
        zJ+o4YyKOw4yVl33k1Vj7Pgt2IwpixBOQQIiRuGt8F2ucaGiMlGDjodsuhHTVi+giRQmhG+txvrpTpcQ
        IcjAI2BNVpqkGmswspMqKbyJaIWXkl54FzGmpsWayo7DTSwIPwH83JYzKVnyFy029Cav0V2YwkVLGhpb
        B+F01HQeRi16xiVFkJ8AyaZbFT33o3QTL6s3MrPNInG1EMG1Cgify+TiQ3AUQ6qHSBBwBOGouXB+nsYm
        KpuA3s96iNbhxVKIBH4Cum7SPTsv/MoGPfd8PTEMhzGsCDaOZdaIbJDdRqYcIthPQIjSOtbNE2Kg+Bl/
        Wrru0i0YGQrbdDvn+VOAVDlEoK8AhngK4qrlPJaN/GfJyMyJOC9rtpxhDHMF8P7gVUCqHCIoSIAAf8Ml
        bBrlb72YCX1svN7n1VGNmb8L0855hO6rL6ASOq/C7g4LjrTZcKo9DWGk105AJawLWBfw/wiQB+AAUquK
        xj7YVk8ysz4CMsAFBP0sXynY0NokkcycpBVeI1UONt/H3SroQJBaVUg6dBfzOw+QKoek0UNhLfsTnUZl
        HUxmgzUbAYu9AUckQn/z3Pz/J265FKwBTzSQ7KQrYpWNl58JuYJbVQY7gt4GMvfVK8lKzb17nWq4xSKE
        Qv8A7O40mQFf7ZYAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>